/**************************
*
*	GENERAL
*
**************************/
.camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none;

}
.patern_slider {
	background: url(../images/slide_patern.jpg) center top repeat;
	width: 100%;
	height: 400px;
}

#slider .camera_prev{
	background: url(../images/slide_prev.png) no-repeat left 0;
	display: none;
	height: 80px;
	width: 40px;
	top:45%;
	left:0;
	cursor:pointer;
	position:absolute;
	padding:0;
	transition:color 0.8s ease;
	z-index:2;

}

#slider .camera_prev:hover {
	background: url(../images/slide_prev.png) no-repeat right 0;
	display:inline-block;
	}

#slider .camera_next {
	background: url(../images/slide_next.png) no-repeat right 0;
	display: none;
	height: 80px;
	width: 40px;
	top:45%;
	right:0px;
	cursor:pointer;
	position:absolute;
	cursor:pointer !important;
	transition:color 0.8s ease;
	z-index:2;
}

#slider .camera_next:hover {
	background: url(../images/slide_next.png) no-repeat 0px top;
	display:inline-block;
	}

.camera_wrap {
	display: none;
	float: left;
	position: relative;
	z-index: 0;
	height: 400px!important;
}
.camera_wrap img {
	max-width:none;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}

.camera_src camerastarted { height:300px;}

.camera_wrap {
	width: 100%;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../images/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	top: 50px;
	display: none;
	position: absolute;
	margin-left:0px;
	margin-top:10px;
	width:385px;
}

.camera_caption h2{
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 60px;
	line-height: 65px;
	color: #2243AC;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	margin: 0;
	letter-spacing: -2px;
	border: none;
	padding: 0;
	}

.camera_caption span{
	font-family: 'Archivo Narrow', sans-serif;
	font-size:30px;
	line-height:36px;
	color:#446e73;
	text-transform:uppercase;
	font-style:normal;
	margin-top:0px;
	display:block;
	font-weight:400;
}

.camera_caption span+span{
	font-family: 'Ubuntu', sans-serif;
	font-size:11px;
	line-height:16px;
	color:#667383;
	text-transform:uppercase;
	font-style:normal;
	margin-top:10px;
	display:block;
	font-weight:400;
}

.camera_caption > div {
	position:relative;
	background: none;
	padding: 10px 0px;
}

a.slider_link {
	background: #009db0;
	background: -moz-linear-gradient(top, #009db0 0%, #009caf 43%, #0098ab 57%, #00899d 83%, #00859a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009db0), color-stop(43%,#009caf), color-stop(57%,#0098ab), color-stop(83%,#00899d), color-stop(100%,#00859a));
	background: -webkit-linear-gradient(top, #009db0 0%,#009caf 43%,#0098ab 57%,#00899d 83%,#00859a 100%);
	background: -o-linear-gradient(top, #009db0 0%,#009caf 43%,#0098ab 57%,#00899d 83%,#00859a 100%);
	background: -ms-linear-gradient(top, #009db0 0%,#009caf 43%,#0098ab 57%,#00899d 83%,#00859a 100%);
	background: linear-gradient(to bottom, #009db0 0%,#009caf 43%,#0098ab 57%,#00899d 83%,#00859a 100%);
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	font-style:normal;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	margin-top:20px;
	padding:15px 20px;
	display:inline-block;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	}

a.slider_link:hover {
	background: #00b3c3;
	background: -moz-linear-gradient(top, #00b3c3 0%, #00b0c0 19%, #00a0b3 67%, #009db0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b3c3), color-stop(19%,#00b0c0), color-stop(67%,#00a0b3), color-stop(100%,#009db0));
	background: -webkit-linear-gradient(top, #00b3c3 0%,#00b0c0 19%,#00a0b3 67%,#009db0 100%);
	background: -o-linear-gradient(top, #00b3c3 0%,#00b0c0 19%,#00a0b3 67%,#009db0 100%);
	background: -ms-linear-gradient(top, #00b3c3 0%,#00b0c0 19%,#00a0b3 67%,#009db0 100%);
	background: linear-gradient(to bottom, #00b3c3 0%,#00b0c0 19%,#00a0b3 67%,#009db0 100%);}

.camera_wrap .camera_pag .camera_pag_ul {
	position:absolute;
	list-style: none;
	bottom:60px;
	left:0px;
	padding: 0;
	text-align: left;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
	display: inline-block;
	height: 20px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 20px;
	margin-right:5px;
	background: none;
	border:1px solid #a9acb4;
}

.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 8px;
	left: 6px;
	overflow: hidden;
	position: absolute;
	top: 6px;
	width: 8px;
	background: #a9acb4 center center;
	
}

.camera_wrap .camera_pag .camera_pag_ul li:hover span{ background: #db1024;}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #db1024;
}


@media only screen and (max-width : 995px ){

.slider_pad {min-height:330px;}

.camera_wrap {height:330px!important;}
.patern_slider { height:330px;}


.camera_caption span{
	display:none;
}

.camera_caption span+span{
	display:none;
}



}
@media only screen and (max-width: 767px) {

.slider_pad {min-height:185px;}

.camera_wrap {height:185px!important;}
.patern_slider { height:185px;}

.camera_caption h2{ display:none;}

a.slider_link { margin-top:-40px;}

.camera_wrap .camera_pag .camera_pag_ul {bottom:55px;}

@media only screen and (max-width: 479px) {
	
.slider_pad {min-height:160px;}

.camera_wrap {height:160px!important;}
.patern_slider { height:160px;}

a.slider_link { margin-top:-40px!important; }

a.slider_link {
	font-size:12px;
	font-weight:500;
	text-transform:uppercase;
	margin-top:20px;
	padding:11px 15px;
	}


.camera_wrap .camera_pag .camera_pag_ul {bottom:45px!important;}

}
@media only screen and (max-width: 320px) {

}
